Bug 150455 - net/quagga 0.99.17 - ipv6 problem not resolved
net/quagga 0.99.17 - ipv6 problem not resolved
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: niels
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-09 23:20 UTC by if
Modified: 2010-09-20 17:30 UTC (History)
0 users

See Also:


Attachments
quagga.diff (1.62 KB, patch)
2010-09-13 05:16 UTC, boris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description if 2010-09-09 23:20:04 UTC
ipv6 interface ip add bug is not resolved.

from:
http://www.freebsd.org/cgi/query-pr.cgi?pr=149940&cat=ports

+#if HAVE_NET_IF_VAR_H
+# include <net/if_var.h>
+#endif

is missing in ports patch-file, but is there in bug-report.
Comment 1 pgollucci freebsd_committer 2010-09-10 00:05:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->niels

over to previous committer; seee 149940
Comment 2 Edwin Groothuis freebsd_committer 2010-09-10 00:05:57 UTC
Maintainer of net/quagga,

Please note that PR ports/150455 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/150455

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-09-10 00:05:59 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 boris 2010-09-13 05:16:06 UTC

-- 
Regards,
Boris

Comment 5 dfilter freebsd_committer 2010-09-20 17:29:18 UTC
sem         2010-09-20 16:29:08 UTC

  FreeBSD ports repository

  Modified files:
    net/quagga           Makefile 
    net/quagga/files     patch-configure.ac 
  Added files:
    net/quagga/files     patch-lib-sockopt.c 
  Log:
  - Revive a patch to fix ospf multicast problem
  - Add a patch to fix a bug with ipv6 interfaces
  
  PR:             ports/150329, ports/150455
  Submitted by:   Ingo Flaschberger <if at xip.at>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.102     +1 -1      ports/net/quagga/Makefile
  1.5       +13 -5     ports/net/quagga/files/patch-configure.ac
  1.3       +13 -0     ports/net/quagga/files/patch-lib-sockopt.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sergey Matveychuk freebsd_committer 2010-09-20 17:29:58 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!